/*EVT/WOTE '09
Last changed 16 June 2009 jp*/


/* main elements
 * ------------------------------------------------------------------------- */

p.body {
	margin-top: 0px;
	margin-bottom: 0px;
	}

p.subhead {
	color: #95361a;
	font-size:14px;
	font-weight: bold;
	margin-bottom:1px;
	}
	
p.subhead1 {
	color: #95361a;
	}
	
p.subhead2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #95361a;
	margin-bottom: 1px;
}
	
p.subhead2a {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
p.subhead3 {
	color: #95361a;
	margin-top:8px;
}
	
p.sponsorhead {
      	color: #95361a;
		}
		

/*Program Elements*/

p.techtitle {
	color: #95361a;
	}
	

p.techdesc {
	line-height: 15px;
	margin-top: 10px;
	margin-bottom: 0px;
}

p.invited {
	font-size:13px; 
	color:#000000; 
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 12px;
	}

p.session {
	font-weight:bold;
	color: #95361a;
	margin-top: 0px;
	margin-bottom: 4px;
	}


p.paper {
	font-size:13px; 
	margin: 0px 0px 4px 0px;
	line-height: 16px;
	}

p.fullpaper {
	margin: 0px 0px 6px 0px;
	}
	
p.paperfiles {
	font-size:13px; 
	font-weight: bold;
	margin: -2px 0px 18px 0px;
	line-height: 15px;
	color: #000000;
	}
	
p.smalltext {
font-size:10px; 
color:#000000; 
line-height: 13px; 
margin-top: 0px;
margin-bottom: 15px;
}

p.nospace {
    margin-top:0px;
    }
    
.new {color: #c58045;
	font-weight: bold;}

/*Table Elements*/

td.time {
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	background-color:#12196a;
	}

td.center {
	text-align: center;
	}
	
td.techtime {
	color: #ffffff;
	background-color: #12196a;
}

td.techtime2 {
	text-align: right;
	color: #ffffff;
	background-color: #12196a;
}


/*Links*/
a:link { color:#c58045; text-decoration:underline;}
a:visited { color:#666666; text-decoration:underline;}
a:hover {color:#c58045; text-decoration:none;}

a.small:link {font-size: 10px; color:#c58045; text-decoration: underline;}
a.small:visited {font-size: 10px; color:#666666; text-decoration: underline;}
a.small:hover {font-size: 10px; color:#c58045; text-decoration: underline;}

a.sidebox:link {font-size: 11px; color:#c58045; text-decoration: underline;}
a.sidebox:visited {font-size: 11px; color:#666666; text-decoration: underline;}
a.sidebox:hover {font-size: 11px; color:#c58045; text-decoration: underline;}

a.paperfiles:link { color:#c58045; text-decoration:underline;}
a.paperfiles:visited { color:#666666; text-decoration:underline;}
a.paperfiles:hover {color:#c58045; text-decoration:none;}


ul,ol{
	margin: 0px 0px 5px 20px;
	}

ul.nav{
	margin: 0px 0px 0px 0px;
	}

li{font-size: 13px;
	color: #000000;
	list-style-type: square;
	}


#left-navlist {
	margin: 0px 03px 0px 0px;
	padding:0;
	list-style-type: none;
	/* background: #12196a; */
	}


/* fix the IE bug */
	#left-navlist li{ 
	display:inline; 
	}


#left-navlist a {
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom:2px;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #ffffff;
	font-size: 13px;
	line-height: 15px;
	/* background: #12196a; */
	background-image: url(art/left.gif);
	background-repeat: no-repeat;
	width: 150px;
	}

#left-navlist span#bar {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	width: 150px;
	display: block;
	/* background-image: url(art/left.gif); */
	/* background-repeat: no-repeat; */
	/*text-align: left;*/
	/*text-decoration: none; */
	/*color: #ffffff; */
	/*font-size: 13px; */
	/*line-height: 15px; */
	/* background: #2c413c; */
	}

/* highlights current page in left nav. Yeah it's a bit long - but it WORKS - yippee! */
#home a#nav-home,
#reg a#nav-reg,
#org a#nav-org,
#invitation a#nav-invitation,
#glance a#nav-glance,
#training a#nav-training,
#tech a#nav-tech,
#htg a#nav-htg,
#workshops a#nav-workshops,
#wips a#nav-wips,
#demos a#nav-demos,
#bofs a#nav-bofs,
#exhibition a#nav-exhibition,
#sponsors a#nav-sponsors,
#activities a#nav-activities,
#services a#nav-services,
#hotel a#nav-hotel,
#promote a#nav-promote,
#students a#nav-students,
#questions a#nav-questions,
#cfp a#nav-cfp,
#past a#nav-past,
#authors a#nav-authors,
#speakers a#nav-speakers{
	color:#f69a1f; 
	/*background: #12196a; */

	background-image: url(art/left.gif);
	background-repeat: no-repeat;
	}

#left-navlist a:hover{
	color:#12196a; 
	/* background: #f69a1f; */

	background-image: url(art/left_over.gif);
	background-repeat: no-repeat;
	width: 150px;
	}


/* top bar
 * ------------------------------------------------------------------------- */
#topbar { background-color:#95361a; width:750px; height:30px; position:relative; }
#topbar li { position:absolute;}
#topbar li, #topbar a { font-weight:bold; width:143px; height:30px; display:block; background:url("art/top_button.gif");}

#topbar a { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; text-align:center; color:#ffffff; line-height:30px; } 

#topbar-01 { left:2px; }
#topbar-02 { left:152px; }
#topbar-03 { left:302px; }
#topbar-04 { left:452px; }
#topbar-05 { left:602px; }


#topbar-01 a:hover, #topbar-02 a:hover, #topbar-03 a:hover, #topbar-04 a:hover, #topbar-05 a:hover {color:#12196a;background:url("art/top_button_over.gif");}
